IBM iNotes and Domino CVE-2016-2938 Cross Site Scripting Vulnerability

Bugtraq ID: 94600
Class: Input Validation Error
CVE: CVE-2016-2938
Remote: Yes
Local: No
Published: Nov 30 2016 12:00AM
Updated: Dec 20 2016 12:04AM
Credit: The vendor reported this issue.
Vulnerable: IBM Lotus iNotes -
IBM Domino 9.0
IBM Domino 8.5.3 FP6 IF14
IBM Domino 8.5.3
IBM Domino 8.5.2
IBM Domino 8.5.1
IBM Domino 9.0.1 FP 7
IBM Domino 9.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus